prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libfastjson
Description: a fast JSON implementation in C
Version: 0.99.8
Requires:
Libs.private: -lm
Libs:  -Wl,-R${libdir} -L${libdir} -lfastjson
Cflags: -I${includedir}/libfastjson
